### Hierarchy

- SideEffectsResponse

## Index

### Properties

- propertyName
- record
- recordDef
- type

## Properties

### propertyName

propertyName: string

- Defined in models/SideEffectsResponse.ts:5

### record

record: Record

- Defined in models/SideEffectsResponse.ts:6

### recordDef

recordDef: RecordDef

- Defined in models/SideEffectsResponse.ts:7

### type

type: string

- Defined in models/SideEffectsResponse.ts:8

Generated using TypeDoc